*{padding:0;margin:0;font-family:microsoft yahei}
.clx:before,
.clx:after,
.line:before,
.line:after,
.container:before,
.container:after,
.header:before,
.header:after,
.nav:before,
.nav:after,
.footer:before,
.footer:after,
.section:before,
.section:after{content:"";display:block;}
.clx:after,.line:after,nav:after,.container:after,section:after,header:after,footer:after{clear:both;}
.clx,nav,.line,.container,section,header,footer{*zoom:1;}
.container{width:80%;margin:0 auto;}
.center-block {display:table;margin-right:auto;margin-left:auto;}
.pull-right {float: right !important;}
.pull-left {float: left !important;}
.glyphicon1-thumbs-up:before {content: "\e125";}
.clx:before,.clx:after{content:"";display:block;}.clx:after{clear:both;}.clx{*zoom:1;}
.center {width: auto;display: table;margin-left: auto;margin-right: auto;}
.text-center {text-align: center;}
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body{width:100%;}

.forgetpwd{float: right;
    width: 10%;}
.bx-wrapper {
    padding-top: 12px;
    position: relative;
    margin: 0 auto;
    padding: 0;
}
.bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: bold;
    color: #666;
    /*padding-top: 20px;*/
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: 22px;
    width: 100%;
}
.bx-controls-direction{}
.bx-prev{    position: absolute;
    left: 10%;    text-indent: -9999px;
    background: url(../images/p12.png)no-repeat;
    height: 62px;
    width: 62px;
    top: 40%;}
.bx-next{position: absolute;
    right: 10%;    text-indent: -9999px;
     background: url(../images/p58.png)no-repeat;
    height: 62px;
    width: 62px;
    top: 40%;}
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #333;
}
.bx-wrapper .bx-pager.bx-default-pager a {
       background: #ccc;
    text-indent: -9999px;
    display: block;
    width: 16px;
    height: 16px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 10px;
}
div.bx-pager.bx-default-pager
.bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: bold;
    color: #666;
    /*padding-top: 20px;*/
}
.bx-wrapper img {
    width: 100%;
    display: block;
}

.linetop{background:#000;box-sizing:border-box;padding:12px 0}
.loginnow{float:left;display:block;background:#fff;font-size:#16px;color:#333;width:70px;text-align:center;text-decoration:none;}
.regnow{float:left;display:block;background:#e51f1e;font-size:#16px;margin-left:10%;color:#333;width:70px;text-align:center;text-decoration:none;}
.butlogin{float:right;width:22%;}
.forgetpwd a{display:block;color:#fff;font-size:16px;font-weight:600;float:right;text-decoration:none;}
.dsfsde li{    list-style: none;
    display:inline-block;
    margin:0 1%;
}
.dsfsde li a{display:block;text-decoration:none;font-size:22px;color:#000;font-style:italic;font-weight:600;text-align:center;;}
.imglogo{display:block;float:left;width: 7%;}
.imglogo img{display:block;max-width:100%;}
.dsfsde{    
    float: right;
    width: 89%;
    margin-left: 4%;
    margin-top: 3%;
    text-align: right;
}
.fdgerq{padding:2% 0}
.bodfsw1{display:block;float:left;width:23%;box-sizing:border-box;margin:0 1%;text-decoration:none;}
.bodfsw1 img{display:block;width:100%;}
.dsgfee{padding:2% 0}
.bodfsw1 span{display:block;font-weight:600;
    margin-top:5%;
	font-size:24px;text-align:center;color:#000;text-decoration:none;
            line-height: 1.5;
}
    .bodfsw14 span{
        position: relative;
        vertical-align: 5px;
    }

.dsfewqq{background: #d2d2d2;box-sizing:border-box;padding:2% 0;line-height: 2;border-bottom:4px solid #d9200a}
.dsfewqq p{display:block;color:#000;font-size:20px;text-indent: 42px;}

.dsafdsw img{display:block;width:74%;margin:0 auto;}

.dwsfewtt{padding:2% 0}

.dsasdfsw img{
    display:block;
    /*width:80%;*/
    width: 100%;
    margin:0 auto;
}
.dfeeqq{padding:4% 0}
.action{color:#d9200a!important}
.dsfdsaff li{list-style:none;    text-align: center;}
.dsfdsaff li a{    text-decoration: none;    font-weight: 600;
    font-size: 28px;
    display: block;
    padding: 14px 0;
    border-bottom: 1px solid #000;
    text-align: center;
    color: #000;}
.sdfse{width:25%;float:left;}
.dsfdsaff{border:1px solid #000;box-sizing:border-box;padding:2%;}
.wenzhang{width:72%;float:left;margin-left:3%}
.dwfwe li img{display:block;max-width:100%;margin:0 auto;}
.dwfwe li{list-style:none;float:left;display:block;width:48%;margin: 1%;}
.dsagf20{
    text-align:right;
    margin-right: 14px;
}
.dsagf20 img{max-width: 100%;}
.dsagf21{     
    float: left;
    width: 69%;
    margin-top: 2px;
    margin-right: 14px;
    margin-left: 10px;}
.dsagf21 img{display:block;max-width:100%;}
.dsagf22{    display: block;
    float: left;
    width: 18%;
    text-align: center;
    text-decoration: none;
    color: #000;
    font-size: 24px;}
.dsagf23{float: left;
    width: 4%;margin-top: 8px;
    margin-left: 10px;}
.gangduo{padding: 20px 0;width:100%;box-sizing:border-box;}
.dsagf23 img{display:block;max-width:100%;}
.cxvds{font-size: 18px;text-indent: 20px;
    line-height: 2;}
.dsgfdsees{    margin-top: 45px;    margin-bottom:40px;}
.dsfewbbq{    border-bottom: 8px solid #d9200a;
    width: 60%;
    margin: 20px auto 0;}
.dfdseeqqqqcc{position:relative;}
/*.fsgrwqyyru{    display: block;*/
/*    position: absolute;*/
/*    bottom: 12%;*/
/*    right: 2%;*/
/*    height: 10rem;*/
/*    width: 30%;}*/
.imgWidth a{
    display: block;
    width: 80%;
    margin: 0 auto;
}
.sdfgvwqs{float:left;width:50%}
.sdfgvwqs img{display:block;width:100%;margin:0 auto;}
.fgerfw{float:left;width:50%;position:relative;}
.fgerfw2{width:100%;position:relative;}
.dsgfwes{text-align: center;
    display: block;
    font-size: 4rem;
    margin-bottom: 2%;
    margin-top: 5%;}
.fsdgrvww{    text-indent: 68px;
    line-height: 1.6;
    display: block;
    font-size: 2rem;    margin-bottom: 2%;}
.fdsgrhmmnt{border-bottom:4px solid #000}
.foone{margin-bottom: 2%;}
.dsfewbord{padding:0 8%;box-sizing: border-box;}

.fdgbger{color: #ed0515;
    display: block;
    position: absolute;
    font-size: 3rem;
}
 .dsgbbcbf {margin-top: 2%;
    line-height: 1.6;
    display: block;
    font-size: 2rem;
    margin-bottom: 2%;
    text-indent: 132px;
}
.sfdgry{}
.foone2{padding-bottom:2%;}
.sdfegaqq{display: block;
    width: 100%;
    margin: 0 auto;}
 .dsgbbcbf2 {
    margin-top: 2%;
    line-height: 1.6;
    display: block;
    font-size: 2rem;
    margin-bottom: 2%;
    text-indent: 60px;
}
.fdgbger2 {
    color: #ed0515;
    display: block;
    position: absolute;
    font-size: 3rem;
    float: left;
    top: -19px;
    left: 0;
}
.sdfsd{
    float:left;width:49%;
    box-sizing:border-box;
    /*padding-top:13px*/
}
.asdfvaa{
    float: right;padding:5% 4%;
    width: 40%;border:1px solid #000;
    box-sizing: border-box;
}
.partner{ margin-top: 10px;}
.dsfqaaq{display:block;text-align:center;color:#666;background:#595959}
.llgfdher{display: block;
    width: 130%;
    margin: 0 auto;
    margin-left:-50px;
}
.sdfedswx{padding:0 16%;box-sizing:border-box;}
.dsfqaaq {
    display: block;
    text-align: center;
    color: #fff;
    background: #595959;
    text-decoration: none;
  
    font-size: 3rem;
    padding: 3% 0;
}
.sdgfrdfex{padding:2% 0}

.sfdgry td{
    width:50%;
    padding: 10px 0;
    vertical-align: middle;
}
.sfdgry .img{
    padding:1%;
    text-align:center;
    
}
.sfdgry .img img{max-width:90%;}

.copyright {
    padding: 10px;
    text-align: center;
}
.gallery img, .thumb img{max-width:100%;}
.thumb{
    margin-top:20px;
    padding:0 60px;
    text-align:center;
}
.thumb .button-prev, .thumb .button-next{
    position:absolute;
    top:50%;margin-top:-61px;
    width:50px;height:122px;
    background:#fff no-repeat 50%;
    vertical-align: middle;
    z-index:10;
}
.thumb .button-prev{left:0;background-image:url(../images/left.png)}
.thumb .button-next{right:0;background-image:url(../images/right.png)}
.thumb img{ vertical-align: middle;}
.thumb502 img{ height: 76px; object-fit: cover;}
.thumb402 img{ height: 5.93vw;object-fit: contain;}
.thumb202 img{ height: 76px;object-fit: cover;}

.idx71 p{
    text-align:center;
    padding:4% 0 0;
}
.idx72{
    /*background:#ededed;*/
    padding:4% 0;
}
.idx72 img{}
.idx72 p{
    margin-bottom:20px;
    font-size:2rem;
    text-indent: 2em;
}
.idx73 img{
    width:100%;
}

@media (min-width:1024px){
    body {
        min-width:320px;
        zoom: 1;
        transform: scale(1);
        transform-origin: 0 0;
        overflow-x: hidden;
    }
    .container{
        width:80%;
        margin:0 auto;
        max-width: 1200px;
        min-width:320px; 
    }
    .sBWidth{
        margin:0 auto;
        /*position:relative;*/
        min-width:320px;
        max-width:1980px;
    }
    .imgWidth img{
        width:100%;
        min-width:320px;
        max-width:1200px;
    }
    .imgWidth a{
        display: block;
        width: 80%;
        margin: 0 auto;
        min-width:320px;
        max-width:1200px;
    }
    .dsfewqq{
        margin: 0 auto;
        min-width: 320px;
        max-width: 1980px;
        
    }
}